"Acrobat" = "Acrobat";
"Acrobat &Name;" = "Acrobat &Name;";
"'Acrobat' Action\
Softpress Systems Limited 1999-2005\
" = "'Acrobat' Action\rSoftpress Systems Limited 1999-2005\r";
"File" = "Fil";
"If Displayed" = "Om synlig";
"Download" = "Ladda ner";
"Name" = "Namn";
"Acrobat Icon" = "Acrobat-ikon";
"'Acrobat Icon' Action\
Softpress Systems Limited 1999, 2005\
" = "'Acrobat-ikon' Action\rSoftpress Systems Limited 1999, 2005\r";
"File" = "Fil";
"If Displayed" = "Om synlig";
"Background Sound" = "Bakgrundsljud";
"'Background Sound' Action\
Softpress Systems Limited 1999, 2005\
" = "'Bakgrundsljud' Action\rSoftpress Systems Limited 1999, 2005\r";
"Sound File" = "Ljudfil";
"Loop" = "Repetera";
"True" = "True";
"False" = "False";
"Director" = "Director";
"Director:&Director File;" = "Director:&Director-fil;";
"'Director' Action\
Softpress Systems Limited 1999-2005\
" = "'Director' Action\rSoftpress Systems Limited 1999-2005\r";
"Director File" = "Director-fil";
"Alt Image" = "Alt Bild";
"Alt Text" = "Alt Text";
"Download File" = "Ladda ner fil";
"'Download File' Action\
Softpress Systems Limited 1999, 2000\
" = "'Filnedladdning' Action\rSoftpress Systems Limited 1999, 2000\r";
"File" = "Fil";
"Download" = "Ladda ner";
"Name" = "Namn";
"Download Icon" = "Nerladdnings-ikon";
"'Download Icon' Action\
Softpress Systems Limited 1999, 2000\
" = "'Nedladdnings-ikon' Action\rSoftpress Systems Limited 1999, 2000\r";
"File" = "Fil";
"Flash Extras" = "Flash Special";
"'Flash Extras' Action\
Softpress Systems Limited 2005\
" = "'Flash Extras' Action\rSoftpress Systems Limited 2005\r";
"Edit Movie" = "Redigera film";
"No" = "Nej";
"Yes" = "Ja";
"-" = "-";
"Scale Movie" = "Skala film";
"Protect Movie" = "Skydda film";
"Change BG color" = "Ändra BG-färg";
"No" = "Nej";
"-" = "-";
"Item" = "Element";
"Other" = "Annan";
"Color" = "Färg";
"-" = "-";
"a1" = "a1";
"a2" = "a2";
"a3" = "a3";
"a4" = "a4";
"a5" = "a5";
"a6" = "a6";
"a7" = "a7";
"a8" = "a8";
"a9" = "a9";
"a10" = "a10";
"a11" = "a11";
"a12" = "a12";
"a13" = "a13";
"a14" = "a14";
"a15" = "a15";
"a16" = "a16";
"a17" = "a17";
"a18" = "a18";
"a19" = "a19";
"a20" = "a20";
"QuickTime Extras" = "QuickTime Special";
"'QuickTime Extras' Action\
Softpress Systems Limited 1999, 2000\
" = "'QuickTime Extras' Action\rSoftpress Systems Limited 1999, 2000\r";
"Movie scale" = "Filmskala";
"Actual Size" = "Faktisk storlek";
"Aspect" = "Aspekt";
"ToFit" = "ToFit";
"All Frames" = "Alla bildramar";
"True" = "True";
"False" = "False";
"Volume" = "Volym";
"Move Layer" = "Lagerförflyttning";
"'Move Layer' Action\
Softpress Systems Limited 1999-2003\
" = "'Flytta Lager' Action\rSoftpress Systems Limited 1999-2003\r";
"Speed" = "Hastighet";
"X" = "X";
"X-Limit" = "X-gräns";
"Y" = "Y";
"Y-Limit" = "Y-gräns";
"Loop" = "Repetera";
"Yes" = "Ja";
"No" = "Nej";
"Country List" = "Nationslista";
"&Name;" = "&Namn;";
"'Country List' Action\
Joe Muscara 1999\
Softpress Systems Limited 2000-2005\
" = "'Nationslista' Action\rJoe Muscara 1999\rSoftpress Systems Limited 2000-2005\r";
"countries" = "länder";
"country" = "land";
"Name" = "Namn";
"Default" = "Standard";
"Micronesia, Federated States of" = "Mikronesien, Förenade Staterna av";
"Edit Countries" = "Redigera länder";
"Reset" = "Återställ";
"Current Date" = "Aktuellt datum";
"'Current Date' Action\
Tim Plumb 1999\
Softpress Systems Limited 2000-2003\
" = "'Dagens Datum' Action\rTim Plumb 1999\rSoftpress Systems Limited 2000-2003\r";
"Day" = "Dag";
"Yes" = "Ja";
"No" = "Nej";
"Navigation Popup" = "Navigerings-popup";
"Nav Popup" = "Nav popup";
"'Navigation Popup' Action\
Softpress Systems Limited 1999-2005\
" = "'Navigerings-popup' Action\rSoftpress Systems Limited 1999-2005\r";
"Target" = "Mål";
"Whole Window" = "Helt fönster";
"New Window" = "Nytt fönster";
"Other" = "Annan";
"CSS Style Name" = "CSS Stilnamn";
"Other Target" = "Annat mål";
"Next Option" = "Nästa val";
"No Change" = "Ingen förändring";
"None" = "Ingen";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Option1" = "Val1";
"Url1" = "Url1";
"Option2" = "Val2";
"Url2" = "Url2";
"Option3" = "Val3";
"Url3" = "Url3";
"Option4" = "Val4";
"Url4" = "Url4";
"Option5" = "Val5";
"Url5" = "Url5";
"Option6" = "Val6";
"Url6" = "Url6";
"Option7" = "Val7";
"Url7" = "Url7";
"Option8" = "Val8";
"Url8" = "Url8";
"Option9" = "Val9";
"Url9" = "Url9";
"Option10" = "Val10";
"Url10" = "Url10";
"Option11" = "Val11";
"Url11" = "Url11";
"Option12" = "Val12";
"Url12" = "Url12";
"Option13" = "Val13";
"Url13" = "Url13";
"Option14" = "Val14";
"Url14" = "Url14";
"Option15" = "Val15";
"Url15" = "Url15";
"Option16" = "Val16";
"Url16" = "Url16";
"Option17" = "Val17";
"Url17" = "Url17";
"Option18" = "Val18";
"Url18" = "Url18";
"Option19" = "Val19";
"Url19" = "Url19";
"Option20" = "Val20";
"Url20" = "Url20";
"No Cache" = "Ej cache";
"'Prevent Browser Cacheing' Action\
Softpress Systems Limited 2005\
" = "'Förhindra Webläsar-cachening' Action\rSoftpress Systems Limited 2005\r";
"IE Fix (Non-Standard HTML)" = "IE Fix (Inte standard HTML)";
"PNG Transparency Fix" = "PNG Transparens-fix";
"This adds JavaScript to your web page that causes PNGs to be displayed with transparancy on IE5 and IE6 running on Windows PCs.\
\
Action by Paul Dunning 2003, 2006 - www.actionsworld.com" = "Lägger till JavaScript på din websida som gör att PNG-bilder kan visas genomskinliga i IE5 och IE6 på Windows PC.\r\rAction av Paul Dunning 2003, 2006 - www.actionsworld.com";
"Enable" = "Aktivera";
"This causes PNGs to be displayed with" = "Gör så att PNG-filer kan visas med";
"transparency on IE5 and IE6 on Windows PCs." = "transparens i IE5 och IE6 på Windows PC.";
"theFile" = "theFile";
"GIF" = "GIF";
"PNG Transparency Fix" = "PNG Transparens-fix";
"This adds JavaScript to your web pages that causes PNGs to be displayed with transparancy on IE5 and IE6 running on Windows PCs.\
\
Action by Paul Dunning 2003, 2006 - www.actionsworld.com" = "Lägger till JavaScript på din websida som gör att PNG-bilder kan visas genomskinliga i IE5 och IE6 på Windows PC.\r\rAction av Paul Dunning 2003, 2006 - www.actionsworld.com";
"Enable" = "Aktivera";
"This causes PNGs to be displayed with" = "Gör så att PNG-filer kan visas med";
"transparency on IE5 and IE6 on Windows PCs." = "transparens i IE5 och IE6 på Windows PC.";
"theFile" = "theFile";
"GIF" = "GIF";
"Text Link Style" = "Textlänkstil";
"Text Link Styles\
¬© Paul Dunning 2006\
www.actionsworld.com\
¬© Softpress Systems Limited 2006\
Allows you to alter the color and underline for text links in HTML items.\
" = "Text Link Styles\
¬© Paul Dunning 2006\
www.actionsworld.com\
¬© Softpress Systems Limited 2006\
Allows you to alter the color and underline for text links in HTML items.\
";
"Link" = "Länk";
"Color for unvisited text links within this item" = "Färg på obesökt textlänk inom detta objekt";
"Underline" = "Understrykning";
"Underline unvisited text links within this item" = "Gör obesökta länkar i detta objekt understrukna";
"Hover" = "Hovra";
"Color of text links within this item when they are hovered over" = "Färg på textlänk inom detta objekt när markören hålls över den";
"Underline" = "Understrykning";
"Underline text links within this item when they are hovered over" = "Gör textlänkar i detta objekt understrukna när markören förs över dem";
"Visited" = "Besökt";
"Color for visited text links within this item" = "Färg på besökt textlänk inom detta objekt";
"Underline" = "Understrykning";
"Underline visited text links within this item" = "Gör besökta länkar i detta objekt understrukna";
"Active" = "Aktiv";
"Color of text links within this item when they are clicked on" = "Färg på textlänk inom detta objekt när den klickas";
"Underline" = "Understrykning";
"Underline text links within this item when they are clicked on" = "Gör textlänkar i detta objekt understrukna när de klickas";
"Timed Redirect" = "Tidsinställd omstyrning";
"'Timed Redirect' Action\
Softpress Systems Limited 1999, 2000\
" = "'Tiidsinställd Hänvisning' Action\rSoftpress Systems Limited 1999, 2000\r";
"Destination" = "Destination";
"Delay" = "Fördröjning";
"Version Redirect" = "Versions-omstyrning";
"'Version Redirect' Action\
Softpress Systems Limited 1999-2003\
" = "'Versionshänvisning' Action\rSoftpress Systems Limited 1999-2003\r";
"Destination" = "Destination";
"Netscape Vers" = "Netscape vers.";
"IE Vers" = "IE vers.";
"Slave Image" = "Bildslav";
"'Slave Image' Action\
Softpress Systems Limited 1999-2005\
" = "'Slavbild' Action\rSoftpress Systems Limited 1999-2005\r";
"Slave Group" = "Slavgrupp";
"Aqua" = "Aqua";
"Cadmium" = "Kadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Kobolt";
"Indigo" = "Indigo";
"Rose" = "Rosa";
"Slate" = "Grafit";
"Turquoise" = "Turkos";
"Ultramarine" = "Ultramarin";
"Zinc" = "Zink";
"Restore" = "Återställ";
"Yes" = "Ja";
"No" = "Nej";
"Toggle" = "Växla";
"Sticky" = "Fästande";
"Preload" = "Förinläs";
"Yes" = "Ja";
"No" = "Nej";
"Image 1" = "Bild 1";
"Image 2" = "Bild 2";
"Image 3" = "Bild 3";
"Image 4" = "Bild 4";
"Image 5" = "Bild 5";
"Image 6" = "Bild 6";
"Image 7" = "Bild 7";
"Image 8" = "Bild 8";
"Image 9" = "Bild 9";
"Image 10" = "Bild 10";
"Image 11" = "Bild 11";
"Image 12" = "Bild 12";
"Image 13" = "Bild 13";
"Image 14" = "Bild 14";
"Image 15" = "Bild 15";
"Image 16" = "Bild 16";
"Image 17" = "Bild 17";
"Image 18" = "Bild 18";
"Image 19" = "Bild 19";
"Image 20" = "Bild 20";
"Slave Load Frame" = "Slav Till Ram";
"'Slave Load Frame' Action\
Softpress Systems Limited 1999, 2000\
" = "'Slav Laddar Ram' Action\rSoftpress Systems Limited 1999, 2000\r";
"main" = "huvud";
"Frame" = "Ram";
"Slave Group" = "Slavgrupp";
"Aqua" = "Aqua";
"Cadmium" = "Kadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Kobolt";
"Indigo" = "Indigo";
"Rose" = "Rosa";
"Slate" = "Grafit";
"Turquoise" = "Turkos";
"Ultramarine" = "Ultramarin";
"Zinc" = "Zink";
"Source 1" = "Källa 1";
"Source 2" = "Källa 2";
"Source 3" = "Källa 3";
"Source 4" = "Källa 4";
"Source 5" = "Källa 5";
"Source 6" = "Källa 6";
"Source 7" = "Källa 7";
"Source 8" = "Källa 8";
"Source 9" = "Källa 9";
"Source 10" = "Källa 10";
"Source 11" = "Källa 11";
"Source 12" = "Källa 12";
"Source 13" = "Källa 13";
"Source 14" = "Källa 14";
"Source 15" = "Källa 15";
"Source 16" = "Källa 16";
"Source 17" = "Källa 17";
"Source 18" = "Källa 18";
"Source 19" = "Källa 19";
"Source 20" = "Källa 20";
"Slave Show/Hide Image" = "Slav visa/dölj bild";
"'Slave Show/Hide Image' Action\
Softpress Systems Limited 1999-2005\
" = "'Slav Visar/Döljer Bild' Action\rSoftpress Systems Limited 1999-2005\r";
"Initially" = "Initialt";
"Visible" = "Synlig";
"Hidden" = "Dold";
"Restore" = "Återställ";
"Yes" = "Ja";
"No" = "Nej";
"Toggle" = "Växla";
"Sticky" = "Fästande";
"Preload" = "Förinläs";
"Yes" = "Ja";
"No" = "Nej";
"Slave Group" = "Slavgrupp";
"Aqua" = "Aqua";
"Cadmium" = "Kadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Kobolt";
"Indigo" = "Indigo";
"Rose" = "Rosa";
"Slate" = "Grafit";
"Turquoise" = "Turkos";
"Ultramarine" = "Ultramarin";
"Zinc" = "Zink";
"Slave #" = "Slav #";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Slave Show/Hide Layer" = "Slav visa/dölj lager";
"'Slave Show/Hide Layer' Action\
Softpress Systems Limited 1999-2003\
" = "'Slav Visar/Döljer Lager' Action\rSoftpress Systems Limited 1999-2003\r";
"Initially" = "Initialt";
"Visible" = "Synlig";
"Hidden" = "Dold";
"Restore" = "Återställ";
"Yes" = "Ja";
"No" = "Nej";
"Toggle" = "Växla";
"Sticky" = "Fästande";
"Slave Group" = "Slavgrupp";
"Aqua" = "Aqua";
"Cadmium" = "Kadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Kobolt";
"Indigo" = "Indigo";
"Rose" = "Rosa";
"Slate" = "Grafit";
"Turquoise" = "Turkos";
"Ultramarine" = "Ultramarin";
"Zinc" = "Zink";
"Slave #" = "Slav #";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Blast Timer" = "Tryckvågstimer";
"'Blast Timer' Action\
Softpress Systems Limited 1999-2003\
" = "'Tidsinställd Utlösning' Action\rSoftpress Systems Limited 1999-2003\r";
"Speed" = "Hastighet";
"Slave Group" = "Slavgrupp";
"Aqua" = "Aqua";
"Cadmium" = "Kadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Kobolt";
"Indigo" = "Indigo";
"Rose" = "Rosa";
"Slate" = "Grafit";
"Turquoise" = "Turkos";
"Ultramarine" = "Ultramarin";
"Zinc" = "Zink";
"Find Slaves" = "Finn slavar";
"top" = "topp";
"parent" = "moder";
"this" = "denna";
"Trigger 1" = "Utlösare 1";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 2" = "Utlösare 2";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 3" = "Utlösare 3";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 4" = "Utlösare 4";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 5" = "Utlösare 5";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 6" = "Utlösare 6";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 7" = "Utlösare 7";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 8" = "Utlösare 8";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 9" = "Utlösare 9";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 10" = "Utlösare 10";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 11" = "Utlösare 11";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 12" = "Utlösare 12";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 13" = "Utlösare 13";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 14" = "Utlösare 14";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 15" = "Utlösare 15";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 16" = "Utlösare 16";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 17" = "Utlösare 17";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 18" = "Utlösare 18";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 19" = "Utlösare 19";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 20" = "Utlösare 20";
"Yes" = "Ja";
"No" = "Nej";
"Random Rollover" = "Slumpartad rollover";
"'Rollover' Action\
Softpress Systems Limited 1999-2005\
" = "'Rollover' Action\rSoftpress Systems Limited 1999-2005\r";
"Restore" = "Återställ";
"Yes" = "Ja";
"No" = "Nej";
"Sticky" = "Fästande";
"Preload" = "Förinläs";
"Yes" = "Ja";
"No" = "Nej";
"Find Slaves" = "Finn slavar";
"top" = "topp";
"parent" = "moder";
"this" = "denna";
"Slave Group" = "Slavgrupp";
"Aqua" = "Aqua";
"Cadmium" = "Kadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Kobolt";
"Indigo" = "Indigo";
"Rose" = "Rosa";
"Slate" = "Grafit";
"Turquoise" = "Turkos";
"Ultramarine" = "Ultramarin";
"Zinc" = "Zink";
"MouseOver #" = "MouseOver #";
"No" = "Nej";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Click #" = "Klick #";
"No" = "Nej";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Next Image Different" = "Nästa bild annan";
"MouseOver 1" = "MouseOver 1";
"MouseOver 2" = "MouseOver 2";
"MouseOver 3" = "MouseOver 3";
"MouseOver 4" = "MouseOver 4";
"MouseOver 5" = "MouseOver 5";
"MouseOver 6" = "MouseOver 6";
"MouseOver 7" = "MouseOver 7";
"MouseOver 8" = "MouseOver 8";
"MouseOver 9" = "MouseOver 9";
"MouseOver 10" = "MouseOver 10";
"  " = "  ";
"Click 1" = "Klick 1";
"Click 2" = "Klick 2";
"Click 3" = "Klick 3";
"Click 4" = "Klick 4";
"Click 5" = "Klick 5";
"Click 6" = "Klick 6";
"Click 7" = "Klick 7";
"Click 8" = "Klick 8";
"Click 9" = "Klick 9";
"Click 10" = "Klick 10";
"Random Sequence" = "Slumpartad sekvens";
"'Random Sequence' Action\
Softpress Systems Limited 1999-2003\
" = "'Slumpvis Sekvens' Action\rSoftpress Systems Limited 1999-2003\r";
"Speed" = "Hastighet";
"Slave Group" = "Slavgrupp";
"Aqua" = "Aqua";
"Cadmium" = "Kadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Kobolt";
"Indigo" = "Indigo";
"Rose" = "Rosa";
"Slate" = "Grafit";
"Turquoise" = "Turkos";
"Ultramarine" = "Ultramarin";
"Zinc" = "Zink";
"Find Slaves" = "Finn slavar";
"top" = "topp";
"parent" = "moder";
"this" = "denna";
"Trigger 1" = "Utlösare 1";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 2" = "Utlösare 2";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 3" = "Utlösare 3";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 4" = "Utlösare 4";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 5" = "Utlösare 5";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 6" = "Utlösare 6";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 7" = "Utlösare 7";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 8" = "Utlösare 8";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 9" = "Utlösare 9";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 10" = "Utlösare 10";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 11" = "Utlösare 11";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 12" = "Utlösare 12";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 13" = "Utlösare 13";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 14" = "Utlösare 14";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 15" = "Utlösare 15";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 16" = "Utlösare 16";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 17" = "Utlösare 17";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 18" = "Utlösare 18";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 19" = "Utlösare 19";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 20" = "Utlösare 20";
"Yes" = "Ja";
"No" = "Nej";
"Rollover" = "Rollover";
"'Rollover' Action\
Softpress Systems Limited 1999-2005\
" = "'Rollover' Action\rSoftpress Systems Limited 1999-2005\r";
"MouseOver" = "MouseOver";
"Click" = "Klick";
"Restore" = "Återställ";
"Yes" = "Ja";
"No" = "Nej";
"Sticky" = "Fästande";
"Preload" = "Förinläs";
"Yes" = "Ja";
"No" = "Nej";
"Find Slaves" = "Finn slavar";
"top" = "topp";
"parent" = "moder";
"this" = "denna";
"Slave Group" = "Slavgrupp";
"Aqua" = "Aqua";
"Cadmium" = "Kadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Kobolt";
"Indigo" = "Indigo";
"Rose" = "Rosa";
"Slate" = "Grafit";
"Turquoise" = "Turkos";
"Ultramarine" = "Ultramarin";
"Zinc" = "Zink";
"MouseOver #" = "MouseOver #";
"No" = "Nej";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Click #" = "Klick #";
"No" = "Nej";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Sequence Timer" = "Sekvens-timer";
"'Sequence Timer' Action\
Softpress Systems Limited 1999-2003\
" = "'Sekvenstimer' Action\rSoftpress Systems Limited 1999-2003\r";
"Speed" = "Hastighet";
"Loop" = "Repetera";
"Yes" = "Ja";
"No" = "Nej";
"Slave Group" = "Slavgrupp";
"Aqua" = "Aqua";
"Cadmium" = "Kadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Kobolt";
"Indigo" = "Indigo";
"Rose" = "Rosa";
"Slate" = "Grafit";
"Turquoise" = "Turkos";
"Ultramarine" = "Ultramarin";
"Zinc" = "Zink";
"Find Slaves" = "Finn slavar";
"top" = "topp";
"parent" = "moder";
"this" = "denna";
"Trigger 1" = "Utlösare 1";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 2" = "Utlösare 2";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 3" = "Utlösare 3";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 4" = "Utlösare 4";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 5" = "Utlösare 5";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 6" = "Utlösare 6";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 7" = "Utlösare 7";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 8" = "Utlösare 8";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 9" = "Utlösare 9";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 10" = "Utlösare 10";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 11" = "Utlösare 11";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 12" = "Utlösare 12";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 13" = "Utlösare 13";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 14" = "Utlösare 14";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 15" = "Utlösare 15";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 16" = "Utlösare 16";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 17" = "Utlösare 17";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 18" = "Utlösare 18";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 19" = "Utlösare 19";
"Yes" = "Ja";
"No" = "Nej";
"Trigger 20" = "Utlösare 20";
"Yes" = "Ja";
"No" = "Nej";
"Text Rollover" = "Text-rollover";
"&Text;" = "&Text;";
"'Text Rollover' Action\
Softpress Systems Limited 1999-2003\
" = "'Text Rollover' Action\rSoftpress Systems Limited 1999-2003\r";
"my text" = "min text";
"Text" = "Text";
"Slave Group" = "Slavgrupp";
"Aqua" = "Aqua";
"Cadmium" = "Kadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Kobolt";
"Indigo" = "Indigo";
"Rose" = "Rosa";
"Slate" = "Grafit";
"Turquoise" = "Turkos";
"Ultramarine" = "Ultramarin";
"Zinc" = "Zink";
"MouseOver #" = "MouseOver #";
"No" = "Nej";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Link to New Window" = "Länk till nytt fönster";
"'Link to New Window' Action\
Softpress Systems Limited 1999-2005\
" = "'Länk till nytt fönster' Action\rSoftpress Systems Limited 1999-2005\r";
"Window Name" = "Fönsternamn";
"window" = "fönster";
"Auto Close" = "Auto-stäng";
"Yes" = "Ja";
"No" = "Nej";
"Page" = "Sida";
"width" = "bredd";
"height" = "höjd";
"Toolbar" = "Verktygsrad";
"Yes" = "Ja";
"No" = "Nej";
"Scrollbars" = "Rullningslister";
"Yes" = "Ja";
"No" = "Nej";
"Resizable" = "Skalbart";
"Yes" = "Ja";
"No" = "Nej";
"Use Link" = "Använd länk";
"Yes" = "Ja";
"No" = "Nej";
"Text Link to New Window" = "Textlänk till nytt fönster";
"&text; to new Window" = "&text; till nytt fönster";
"'Text Link to New Window' Action\
Softpress Systems Limited 1999-2003\
" = "'Textlänk till Nytt Fönster' Action\rSoftpress Systems Limited 1999-2003\r";
"my text" = "min text";
"Text" = "Text";
"Window Name" = "Fönsternamn";
"window" = "fönster";
"Auto Close" = "Auto-stäng";
"Yes" = "Ja";
"No" = "Nej";
"Page" = "Sida";
"width" = "bredd";
"height" = "höjd";
"Toolbar" = "Verktygsrad";
"Yes" = "Ja";
"No" = "Nej";
"Scrollbars" = "Rullningslister";
"Yes" = "Ja";
"No" = "Nej";
"Resizable" = "Skalbart";
"Yes" = "Ja";
"No" = "Nej";
"Use Link" = "Använd länk";
"Yes" = "Ja";
"No" = "Nej";
"Pic to New Window" = "Bild till nytt fönster";
"'Pic to New Window' Action\
Softpress Systems Limited 1999-2003\
" = "'Bild till nytt fönster' Action\rSoftpress Systems Limited 1999-2003\r";
"Window Name" = "Fönsternamn";
"window" = "fönster";
"image" = "bild";
"width" = "bredd";
"height" = "höjd";
"Toolbar" = "Verktygsrad";
"Yes" = "Ja";
"No" = "Nej";
"Scrollbars" = "Rullningslister";
"Yes" = "Ja";
"No" = "Nej";
"Resizable" = "Skalbart";
"Yes" = "Ja";
"No" = "Nej";
"Use Link" = "Använd länk";
"Yes" = "Ja";
"No" = "Nej";
"Popup Window" = "Popup-fönster";
"'Popup Window' Action\
Softpress Systems Limited 1999-2003\
" = "'Popup-fönster' Action\rSoftpress Systems Limited 1999-2003\r";
"Window Name" = "Fönsternamn";
"window" = "fönster";
"Page" = "Sida";
"Left" = "Vänster";
"Top" = "Topp";
"Width" = "Bredd";
"Height" = "Höjd";
"Toolbar" = "Verktygsrad";
"Yes" = "Ja";
"No" = "Nej";
"Scrollbars" = "Rullningslister";
"Yes" = "Ja";
"No" = "Nej";
"Resizable" = "Skalbart";
"Yes" = "Ja";
"No" = "Nej";
"Delay" = "Fördröjning";
"Close" = "Stäng";
"Yes" = "Ja";
"No" = "Nej";
"Self Closing Popup Window" = "Självstängande popup-fönster";
